html,body{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}

.container {
    width: 100%;
    height: 100%;
    display: grid;
    grid-gap: 5px;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    grid-template-rows: repeat(2, 100px);
}

.start-main {
    width: 100%;
    height: 90%;

}

.start-main-chiDiv {
    width: 100%;
    height: 100%;

}

.start-footer{
    width: 100%;
    min-width: 1250px;
    position: fixed;
    z-index: 100;
    bottom: 0;
    left: 0;
    height: 40px;
    overflow: hidden;
    zoom: 1;
    margin: 0;
    background-color: #fbfbfb;
    text-align: left;
    line-height: 40px;
}

.first-animation{
    width: 96px;
    height: 48px;
    cursor: pointer;
    border-radius: 100%;
    position: absolute;
    text-align: center;
    vertical-align: middle;
    line-height: 30px;
    background: #eee;
    border-color: #212020;
    border-style: solid;
    border-width: 2px 2px 50px 2px;
       animation-name:myfirst;
        animation-duration:20s;
        animation-timing-function:linear;
        animation-delay:.1s;
        animation-iteration-count:infinite;
        animation-play-state:running;
    /* Safari and Chrome: */
    /*    -webkit-animation-name:myfirst;
        -webkit-animation-duration:20s;
        -webkit-animation-timing-function:linear;
        -webkit-animation-delay:.1s;
        -webkit-animation-iteration-count:infinite;
        -webkit-animation-direction:alternate;
        -webkit-animation-play-state:running;*/
}

@keyframes myfirst
{
    0%   {transform:rotate(0deg);}
    100%  {transform:rotate(360deg);}
}


.first-animation:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    background: #eee;
    border: 18px solid #212020;
    border-radius: 100%;
    width: 12px;
    height: 12px;
}

.first-animation:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    background: #262424;
    border: 18px solid #eee;
    border-radius:100%;
    width: 12px;
    height: 12px;
}